@charset "UTF-8";
@font-face {font-family: 'Oswald';src: url('font/Oswald.ttf');}
@font-face {font-family: Roboto;src: url('font/ "Coda",cursive-Regular.ttf');}
@font-face {
    font-family: 'bebasneue';
    src: url('font/bebas-neue.eot');
    src: url('font/bebas-neue.eot?#iefix') format('embedded-opentype'),
         url('font/bebas-neue.woff') format('woff'),
         url('font/bebas-neue.ttf') format('truetype'),
         url('font/bebas-neue.svg#bebas_neueregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

#header {background: transparent url("http://garde-corps-ced.fr/IMG/opanoir80.png") repeat scroll 0 0;clear: both;color: white;
  font-family: Oswald;font-size: 1em;height:160px;line-height: 40px;text-shadow: 1px 1px 1px black;text-transform: uppercase;width: 100%;z-index: 20;position:relative;}
#diapotop{width:100%;position:relative;top:-180px;left:0;}
.rslides {position: relative;list-style: none;overflow: hidden;width: 100%;padding: 0;margin: 0 0 0 0;max-height:1000px;}
.rslides li {-webkit-backface-visibility: hidden;position: absolute;display: none;width: 100%;left: 0;top: -20px;}
.rslides li:first-child {position: relative;display: block;float: left;}
.rslides img {display: block;height: auto;float: left;width: 100%;border: 0;margin-top:0;}
.rslides {margin: 0 auto;}

#diapotop2{width:100%;position:relative;top:-180px;left:0;box-shadow:0 10px 15px #2F2F2F;}
.rslides10 {position: relative;list-style: none;overflow: hidden;width: 100%;padding: 0;margin: 0 0 0 0;max-height:450px;}
.rslides10 li {-webkit-backface-visibility: hidden;position: absolute;display: none;width: 100%;left: 0;top:0;}
.rslides10 li:first-child {position: relative;display: block;float: left;}
.rslides10 img {display: block;height: auto;float: left;width: 100%;border: 0;margin-top:0;}
.rslides10 {margin: 0 auto;}

img.bordertop{box-shadow:5px 5px 5px #2f2f2f;border-radius:5px;border:1px solid black;}
  
hr.hr1{width:300px;margin:20px auto;border-bottom:1px solid #636363;border-top:1px solid #CFCFCF;}

.rslides_container {float: left;margin-bottom: 50px;position: relative;width: 100%;}
.rslides1_nav {background: transparent url("themes.gif") no-repeat scroll left top;height: 61px;left: 0;margin-top: -45px;opacity: 0.7;overflow: hidden;position: absolute;text-decoration: none;text-indent: -9999px;top: 50%;width: 38px;z-index: 99; }
 .rslides1_nav:active { opacity: 1; }
 .rslides1_nav.next { background-position: right top; left: auto; right: 0; }
 .rslides2_nav { background: #fff none repeat scroll 0 0; display: block; height: 91%; left: 0; opacity: 0; overflow: hidden; position: absolute; text-indent: -9999px; top: 0; width: 48%; }
 .rslides2_nav.next { left: auto; right: 0; }
 .rslides3_nav { background: #000 url("themes.gif") no-repeat scroll left 50%; bottom: 0; left: 0; opacity: 0.6; overflow: hidden; position: absolute; text-indent: -9999px; top: 0; width: 38px; }
 .rslides3_nav:active { opacity: 1; }
 .rslides3_nav.next { background-position: right 50%; left: auto; right: 0; }
 .rslides1_nav:focus, .rslides2_nav:focus, .rslides3_nav:focus { outline: medium none; }
 .rslides_tabs { margin-top: 10px; text-align: center; position:relative;top:-140px;z-index:100;}
 .rslides_tabs li { display: inline; float: none; margin-right: 5px; }
 .rslides_tabs a { background:#CFCFCF; border-radius: 15px; box-shadow: 0 0 2px 0 rgba(0, 0, 0, 0.3) inset; display: inline-block; height: 20px; overflow: hidden; text-indent: -9999px; width: 20px;border:1px solid #5F5F5F; }
 .rslides_tabs .rslides_here a { background: rgba(0, 0, 0, 0.8) none repeat scroll 0 0; }
 .caption { background: rgba(0, 0, 0, 0.8) none repeat scroll 0 0; bottom: 0; color: #fff; display: block; left: 0;position: absolute;text-align: center; height:60px;line-height:60px;font-size:2.4em;z-index:9999;width:100%;font-family: "bebasneue";}
 .ced {color: #CF000D;font-size: 1.9em;font-weight: bold;text-shadow:2px 2px 2px black;text-transform: uppercase;height:40px;margin:0;}
 h1{color:white;text-shadow:2px 2px 2px black;font-family: "bebasneue";font-weight:normal;font-size:1.6em;margin-top:0px;}
 h2{color: #333333;font-family: "bebasneue";font-size: 1.5em;text-rendering: optimizelegibility;text-transform: uppercase;}
 .tel {color: white;font-family: "bebasneue";font-size: 2em;line-height: 45px;text-shadow:2px 2px 2px black; text-transform: uppercase;}
 #logo {margin-top: 0;}
 #titre a {background:#3f3f3f;color: #e5eaef;font-family: "Oswald";font-size: 0.9em;padding: 7px 10px;}
.devis {display: block;float: right;margin: 0 0 0 10px;height:20px;}
#rubrique h2 {background:transparent;color: #3F3F3F;font-size: 1.9em;text-shadow:none;border:none;margin-top:7px;}
#rubrique img{border-radius:10px;box-shadow:0 5px 9px #2F2F2F;border:2px solid #CFCFCF;max-width:90%;}
#rubrique a:hover img{border:2px solid white;}
#infosub{font-family: "bebasneue";text-align:center;font-size:1.5em;}
#infosub strong{font-size:1.5em;line-height:50px;}
.sloganccueil{width:100%;}

.retourtxt{line-height:30px;}

/*
body.newdispo .carre{border:1px solid #3f3f3fwidth:333px;height:250px;overflow:hidden;}
body.newdispo .carre img.carre{width:auto;height:250px;}

body.newdispo .paysage {border:1px solid #3f3f3f;height:250px;width:647px;overflow:hidden;}
body.newdispo .paysage img.paysage{width:647px;height:auto;}

body.newdispo .portrait {border:1px solid #3f3f3f;height:500px;width:333px;overflow:hidden;}
body.newdispo .portrait img.portrait{width:333px;height:auto;}
*/